<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>wims: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="examples.html"><span>Examples</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
      <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>php4DOMXPath Member List</h1>This is the complete list of members for <a class="el" href="classphp4_d_o_m_x_path.html">php4DOMXPath</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_x_path.html#aa93f47f3e52a1a95b5dd565ba5d2d0cc">$myDOMXPath</a></td><td><a class="el" href="classphp4_d_o_m_x_path.html">php4DOMXPath</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_x_path.html#a25aa791c0400a43e9451f88545bdad9b">$myOwnerDocument</a></td><td><a class="el" href="classphp4_d_o_m_x_path.html">php4DOMXPath</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_x_path.html#a76ade65292d40bcc1a6754acec936727">php4DOMXPath</a>($dom_document)</td><td><a class="el" href="classphp4_d_o_m_x_path.html">php4DOMXPath</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_x_path.html#a09170502eb469286a12410d3785361a0">query</a>($eval_str, $contextnode)</td><td><a class="el" href="classphp4_d_o_m_x_path.html">php4DOMXPath</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_x_path.html#aeddb9b719f0b2eb809a8dea1bc2cd8fc">xpath_register_ns</a>($prefix, $namespaceURI)</td><td><a class="el" href="classphp4_d_o_m_x_path.html">php4DOMXPath</a></td><td></td></tr>
</table></div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Thu Oct 8 11:33:57 2009 for wims by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
